Jaspersoft 7.1.3 upgrade failing

book

Article ID: 208526

calendar_today

Updated On:

Products

Clarity PPM On Premise

Issue/Introduction

We have upgraded the application to 15.9. The Jaspersoft upgrade is failing with the below error:

D:\clarity_jaspersoft_7.1.3_6.3.0.14\buildomatic>echo off 
Buildfile: D:\clarity_jaspersoft_7.1.3_6.3.0.14\buildomatic\build.xml
     [echo] Filtering properties (cleaning out blank spaces)
[create-ks] java.io.IOException: Keystore was tampered with, or password was incorrect

BUILD FAILED
D:\clarity_jaspersoft_7.1.3_6.3.0.14\buildomatic\build.xml:55: The following error occurred while executing this line:
D:\clarity_jaspersoft_7.1.3_6.3.0.14\buildomatic\bin\setup.xml:315: Keystore may have been tempered with.

Total time: 0 seconds

BUILD FAILED
D:\clarity_jaspersoft_7.1.3_6.3.0.14\install.xml:332: The following error occurred while executing this line:
D:\clarity_jaspersoft_7.1.3_6.3.0.14\install.xml:1345: The following error occurred while executing this line:
D:\clarity_jaspersoft_7.1.3_6.3.0.14\install.xml:984: The following error occurred while executing this line:
D:\clarity_jaspersoft_7.1.3_6.3.0.14\install.xml:2080: ERROR: Error during running this ant target @{arg}
                        For more details, please check D:\clarity_jaspersoft_7.1.3_6.3.0.14/install.log file

Total time: 8 minutes 33 seconds

Environment

Release : 15.9

Component : CA PPM JASPERSOFT

Resolution

Installed jaspersoft after removing .jrsks and .jrsksp files from user profile.

Example c:\users\Administrator